function WindowSScr()
{
    this.name = "s_scr";
    this.layer = 0;
    this.time = 0;

    this.bg = new createjs.Bitmap(load.queue.getResult("scr"));
    //this.bg.on("mousedown", function(){ window.open(config.more_scr_url); });
    this.getImg.addChild(this.bg);
}
WindowSScr.prototype = new ClassWindow();

WindowSScr.prototype.Show = function()
{
    this.time = 0;
};

WindowSScr.prototype.Drw = function()
{
    this.time++;
    if(this.time < 20)
        this.bg.alpha = this.time/20;
    else
    {
        if(this.time > 40)
        {
            this.bg.alpha = 1-(this.time-40)/20;
            if(this.time > 60)
                window_controller.Show("main_menu");
        }
        else
            this.bg.alpha = 1;
    }
};